### Hierarchy

- PaletteColor

## Index

### Properties

- contrastText
- dark
- light
- main

## Properties

### contrastText

contrastText: string

- Defined in themes/structure/Palette.ts:13

### dark

dark: string

- Defined in themes/structure/Palette.ts:12

### light

light: string

- Defined in themes/structure/Palette.ts:10

### main

main: string

- Defined in themes/structure/Palette.ts:11

Generated using TypeDoc